<wo:Wrapper>
	<wo:CktlBreadcrumb>
			<wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
			<wo:CktlBreadcrumbElement action = "$retourProjetsScientifiques" text = "Projets scientifiques"/>
			<wo:CktlBreadcrumbElement action = "$retourRecherche" text = "Recherche"/>
			<wo:CktlBreadcrumbElement text = "Détails"/> 
	</wo:CktlBreadcrumb>
	<div id = "contenu">
		
		<center><h2>Détails du projet scientifique <wo:string value = "$projetScientifique.contratProjet.exerciceEtIndex"/></h2></center>
		<wo:WOForm>
			<webobject name = "Onglets">
			
				<webobject name = "OngletIdentification">
					<webobject name = "ProjetScientifiqueIdentificationUI"/>
				</webobject>
				<webobject name = "OngletContratsConventions">
					<webobject name = "ProjetScientifiqueContratsConventionsUI"/>
				</webobject>	
			</webobject>
			<center>
			<wo:conditional condition = "$modification">
				<div style = "padding:10px;">
					<wo:AjaxUpdateContainer id="$updateContainerID">&nbsp;</wo:AjaxUpdateContainer>
					<webobject name = "SbEnregistrerModificationsProjet"/>
					<webobject name = "SbSupprimerProjet"/>
				</div>
			</wo:conditional> 
			</center>
		</wo:WOForm>
	</div>
</wo:Wrapper>		
